input-linux-evdev(7)

NAME
input-linux-evdev : Linux event interface input

SYNOPSIS
input-linux-evdev: [<device>]

DESCRIPTION
Reads events from the Linux event interface (/dev/input/eventX) and converts them to LibGII events.

OPTIONS

device
    Specifies the device to use, the default is /dev/input/event0.

BUGS/TODO

•   Key repeat messages are not sent, which can annoy users who want to use the cursor keys.

•   Handles setting of keyclick and bell, which can also annoy users.